@font-face {
  font-family: "Seeds of Yesterday";
  src: url(../../SeedsOfYesterday-8y1A.ttf);
}

@font-face {
  font-family: "Hercules Pixel Font";
  src: url(../../HerculesPixelFontRegular-ovAX0.otf);
}

@font-face {
  font-family: "Pixel Symtext";
  src: url(../../PixelSymtext-eYmn.ttf);
}

@font-face {
  font-family: "Red Alert";
  src: url(../../C&C\ Red\ Alert\ [INET].ttf);
}

body {
  background-color: #e7dcbc;
  background-image: url("https://f2.toyhou.se/file/f2-toyhou-se/images/30392186_xUOayEbjtPvh1zR.jpg");
  background-size: 500px;
  /* background-repeat: repeat-x; */
  background-position: top;
  height: 100vh;
}
main {
  margin: auto;
  width: 90%;
  max-width: 1000px;
}

header {
  background-color: #e7dcbc9a;
}

ul {
  background-color: #201f16;
  background-image: url("https://f2.toyhou.se/file/f2-toyhou-se/images/30393724_S634D3vAWuNp0x1.jpg");
  background-blend-mode: overlay;
  background-size: 200px;
}

li {
  background-color: #353222;
  border-left: 2px solid #555035;
  width: 125px;
  text-align: center;
}

li:hover {
  background-color: #2e2b1c;
}

li:last-child {
  border-right: 2px solid #555035;
}

h2 {
  font-family: Hercules Pixel Font;
  font-size: 35px;
}

h1 {
  font-family: Seeds of Yesterday;
  font-size: 6em;
  color: #86424a;
  text-shadow:
    4px 3px 0px #fff,
    9px 8px 0px rgba(0, 0, 0, 0.15);

  text-shadow: horizontal-offset vertical-offset blur #555035;

  text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
  padding-top: 20px;
  padding-bottom: 20px;
}

a {
  font-family: Pixel Symtext;
  color: #dbd2b1 !important;
}

a:hover {
  color: #d69aaf !important;
}

a:active {
  font-weight: bold;
}

.diff-a {
  text-decoration: none;
  font-size: 14px;
}

.dark-a {
  font-family: Red Alert;
  color: #201f16 !important;
  text-decoration: none;
}

.redalert {
  font-family: Red Alert;
  font-size: 18px;
}

.dark-a:hover {
  color: #86424a !important;
}

.container1 {
  /* background-color: #555035; */
  background: repeating-linear-gradient(
    90deg,
    #555035,
    #555035 3px,
    #4d482f 3px,
    #4d482f 6px
  );
  width: 100%;
  padding-left: 20px;
  padding-right: 20px;
}

.sidebar {
  width: 104px;
}

.side {
  width: 125px;
  background-color: #201f16;
  border-radius: 10px 0px 0px 10px;
  border-right: 2px solid #545816;
}

.pagecontent {
  width: 80%;
  margin: auto;
  background-color: #eee5c9;
  color: #555035;
}

.uma {
  background-color: #f3eede;
  border-radius: 10px;
  box-shadow:
    rgba(82, 85, 67, 0.27) 0px 0px 0.25em,
    rgba(181, 188, 90, 0.05) 0px 0.25em 1em;
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
}

.sticky {
  position: sticky;
  top: 0;
  z-index: 999;
}

.back-button {
  width: fit-content;
  padding: 5px;
  background-color: #cfcba9;
  border-radius: 10px;
}

.bigletter {
  font-size: 24px;
}

.flex-gap {
  row-gap: 20px;
  column-gap: 20px;
}

.card {
  border-color: #d8d6b8;
}

.card-header {
  background-color: #e6e2cb;
  background: repeating-linear-gradient(
    60deg,
    #ece9d6,
    #ece9d6 4px,
    #e6e2cbe1 4px,
    #e6e2cbe1 8px
  );
  border-color: #cfcba9;
}

.card-body {
  background-color: #f3efdd;
  font-family: red alert;
}

.card-header img {
  display: block;
  margin: auto;
}

.card-body p {
  text-align: center;
}

.avvie {
  width: 50px;
  background-color: #f3efdd;
  border: 1px solid #cfcba9;
}

.lineheight-small {
  line-height: 1;
}

.big-text {
  font-size: 25px;
}
.bigger-text {
  font-size: 35px;
}

.m-a {
  margin: auto;
}

.item {
  width: 30px;
  text-align: center;
}

.text-sm {
  font-size: 13px;
}

.text-right {
  text-align: right;
}

.about {
  background-color: #cfcba9;
  background: linear-gradient(#cfcba9, #c0bc95);
  border-radius: 5px 0px 0px 5px;
  height: 190px;
  overflow: scroll;
}

.sidenav {
  background-color: #e7dcbc;
  background: linear-gradient(#e7dcbc, #dfd4b3);

  border-radius: 0px 5px 5px 0px;
}

.sidenav .row {
  border-bottom: 2px solid #c5c08f;
}

.sidenav .row:last-child {
  border-bottom: 0px;
}

.keepsie {
  font-family: Red Alert;
  font-size: 18px;
  padding: 0px;
  box-shadow:
    rgba(50, 50, 93, 0.25) 0px 6px 12px -2px,
    rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
  border-radius: 10px;
  width: 300px;
  margin: auto;
}

.no-gutters {
  padding: 0px;
  margin: 0px;
}

.h-300 {
  height: 300px;
  background-color: #f2f1db;
  background: linear-gradient(#f2f1db, #e0dac0);
}

.keepsie-footer {
  background-color: #353222;
  background: linear-gradient(60deg, #353222, #1f1c12);
  border-radius: 0px 0px 10px 10px;
}

.no-deco {
  text-decoration: none;
}

.light-row {
  background: #dbd6a4;
}
.dark-row {
  background-color: #c5c08f;
}

.keepsie-header {
  background-color: #353222;
  background: linear-gradient(60deg, #353222, #1f1c12);
  color: #c7c49f;
  border-radius: 10px 10px 0px 0px;
}

.stable {
  width: 300px;
  margin: auto;
  height: 240px;
  background: linear-gradient(#e2dfc4, #dbcfa1);
  border-radius: 5px;
  box-shadow:
    rgba(0, 0, 0, 0.1) 0px 1px 3px 0px,
    rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}

.adult-horse,
.foal {
  display: block;
  margin: auto;
}

.horse-name {
  padding-top: 5px;
}

.horse-nickname {
  font-style: italic;
}

.horse-images {
  height: 105px;
}

.horse-artist {
  margin-top: 30px;
}

footer {
  background-color: #201f16;
  padding: 20px;
  color: #dbd2b1;
  border-radius: 0px 0px 10px 10px;
  background-image: url("https://f2.toyhou.se/file/f2-toyhou-se/images/30393724_S634D3vAWuNp0x1.jpg");
  background-blend-mode: overlay;
  background-size: 200px;
}

@media (max-width: 850px) {
  body {
    background-size: 100vh;
  }

  main {
    width: 100%;
  }

  .container1 {
    padding: 0px;
  }

  .pagecontent {
    width: 100%;
  }

  h1 {
    font-size: 3em;
  }

  footer {
    border-radius: 0px;
  }
  .sidebar {
    opacity: 0;
    height: 0px;
    width: 0px;
    padding: 0px;
  }

  .redalert {
    font-size: 15px;
  }

  .big-text {
    font-size: 18px;
  }
}
